<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/b279273f-08f8-4e89-91ca-5e8547c63536.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Jean Jacques Conilh de Beyssac 

<p>

<span class="LO p30 Death-Protagonist " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">&nbsp;<span class="subb">Death-Protagonist:30</span>&nbsp;Jean</span>
<span class="LO p30 Death-Protagonist " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">Jacques</span>
<span class="LO p30 Death-Protagonist " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">Conilh</span>
<span class="LO p30 Death-Protagonist " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">de</span>
<span class="LO p30 Death-Protagonist " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">Beyssac</span>ou Jean-Jacques Conilh de Beyssac, né le 12 juin ou le 12 avril 1890 à Caudéran en Gironde et 
<span class="LO p30 Death-TARGET LU" onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">mort</span><a id="p30"></a><span class="LO p30 Death-TARGET" onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)"> <sub>Death:30</sub> </span>
<span class="LO p30 Death-Time " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">&nbsp;<span class="subb">Death-Time:30</span>&nbsp;le</span>
<span class="LO p30 Death-Time " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">13</span>
<span class="LO p30 Death-Time " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">juin</span>
<span class="LO p30 Death-Time " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">1918</span>
<span class="LO p30 Death-Place " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">&nbsp;<span class="subb">Death-Place:30</span>&nbsp;à</span>
<span class="LO p30 Death-Place " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">Saint-Remy</span>
<span class="LO p30 Death-Place " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">-en</span>
<span class="LO p30 Death-Place " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">-</span>
<span class="LO p30 Death-Place " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">l'</span>
<span class="LO p30 Death-Place " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">Eau</span>
<span class="LO p30 Death-Place " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">dans</span>
<span class="LO p30 Death-Place " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">l'</span>
<span class="LO p30 Death-Place " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">Oise</span>, est un joueur français de rugby à XV évoluant au poste de pilier ou de deuxième ligne. 

<p>
Lieutenant dans l' armée française lors de la Première Guerre mondiale, il est 
<span class="LO p77 Death-TARGET LU" onMouseOver="changeClass('p77', true)" onMouseOut="changeClass('p77', false)">mort</span><a id="p77"></a><span class="LO p77 Death-TARGET" onMouseOver="changeClass('p77', true)" onMouseOut="changeClass('p77', false)"> <sub>Death:77</sub> </span>pour la France. 

<p>
Première Guerre mondiale 

<p>
Jean Jacques Conilh de Beyssac 

<p>

<span class="LO p115 Death-Protagonist " onMouseOver="changeClass('p115', true)" onMouseOut="changeClass('p115', false)">&nbsp;<span class="subb">Death-Protagonist:115</span>&nbsp;Jean</span>
<span class="LO p115 Death-Protagonist " onMouseOver="changeClass('p115', true)" onMouseOut="changeClass('p115', false)">Jacques</span>
<span class="LO p115 Death-Protagonist " onMouseOver="changeClass('p115', true)" onMouseOut="changeClass('p115', false)">Conilh</span>
<span class="LO p115 Death-Protagonist " onMouseOver="changeClass('p115', true)" onMouseOut="changeClass('p115', false)">de</span>
<span class="LO p115 Death-Protagonist " onMouseOver="changeClass('p115', true)" onMouseOut="changeClass('p115', false)">Beyssac</span>ou Jean-Jacques Conilh de Beyssac, né le 12 juin ou le 12 avril 1890 à Caudéran en Gironde et 
<span class="LO p115 Death-TARGET LU" onMouseOver="changeClass('p115', true)" onMouseOut="changeClass('p115', false)">mort</span><a id="p115"></a><span class="LO p115 Death-TARGET" onMouseOver="changeClass('p115', true)" onMouseOut="changeClass('p115', false)"> <sub>Death:115</sub> </span>
<span class="LO p115 Death-Time " onMouseOver="changeClass('p115', true)" onMouseOut="changeClass('p115', false)">&nbsp;<span class="subb">Death-Time:115</span>&nbsp;le</span>
<span class="LO p115 Death-Time " onMouseOver="changeClass('p115', true)" onMouseOut="changeClass('p115', false)">13</span>
<span class="LO p115 Death-Time " onMouseOver="changeClass('p115', true)" onMouseOut="changeClass('p115', false)">juin</span>
<span class="LO p115 Death-Time " onMouseOver="changeClass('p115', true)" onMouseOut="changeClass('p115', false)">1918</span>
<span class="LO p115 Death-Place " onMouseOver="changeClass('p115', true)" onMouseOut="changeClass('p115', false)">&nbsp;<span class="subb">Death-Place:115</span>&nbsp;à</span>
<span class="LO p115 Death-Place " onMouseOver="changeClass('p115', true)" onMouseOut="changeClass('p115', false)">Saint-Remy</span>
<span class="LO p115 Death-Place " onMouseOver="changeClass('p115', true)" onMouseOut="changeClass('p115', false)">-en</span>
<span class="LO p115 Death-Place " onMouseOver="changeClass('p115', true)" onMouseOut="changeClass('p115', false)">-</span>
<span class="LO p115 Death-Place " onMouseOver="changeClass('p115', true)" onMouseOut="changeClass('p115', false)">l'</span>
<span class="LO p115 Death-Place " onMouseOver="changeClass('p115', true)" onMouseOut="changeClass('p115', false)">Eau</span>
<span class="LO p115 Death-Place " onMouseOver="changeClass('p115', true)" onMouseOut="changeClass('p115', false)">dans</span>
<span class="LO p115 Death-Place " onMouseOver="changeClass('p115', true)" onMouseOut="changeClass('p115', false)">l'</span>
<span class="LO p115 Death-Place " onMouseOver="changeClass('p115', true)" onMouseOut="changeClass('p115', false)">Oise</span>, est un joueur français de rugby à XV évoluant au poste de pilier ou de deuxième ligne. 

<p>
Lieutenant dans l' armée française lors de la Première Guerre mondiale, il est 
<span class="LO p162 Death-TARGET LU" onMouseOver="changeClass('p162', true)" onMouseOut="changeClass('p162', false)">mort</span><a id="p162"></a><span class="LO p162 Death-TARGET" onMouseOver="changeClass('p162', true)" onMouseOut="changeClass('p162', false)"> <sub>Death:162</sub> </span>pour la France. 

<p>
Biographie 

<p>
Descendant du général Jean Romain Conilh de Beyssac, Jean Jacques Conilh de Beyssac naît à Caudéran, en Gironde, en 1890. 

<p>

<span class="LO p195 Education_teaching-Student " onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">&nbsp;<span class="subb">Education_teaching-Student:195</span>&nbsp;Il</span>fait des 
<span class="LO p195 Education_teaching-TARGET LU" onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">études</span><a id="p195"></a><span class="LO p195 Education_teaching-TARGET" onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)"> <sub>Education_teaching:195</sub> </span>
<span class="LO p195 Education_teaching-Course " onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">&nbsp;<span class="subb">Education_teaching-Course:195</span>&nbsp;de</span>
<span class="LO p195 Education_teaching-Course " onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">philosophie</span>. 

<p>
Il joue au rugby à XV avec le Stade bordelais université club (SBUC) avec qui il est champion de France en 1911 et finaliste en 1910. 

<p>
Il joue aussi pour le club anglais du Rosslyn Park FC. Il est international à cinq reprises en 1912 et en 1914, disputant deux rencontres du Tournoi des Cinq Nations 1912 contre l' Irlande et l' Écosse et trois rencontres du Tournoi 1914 contre l' Irlande, le pays de Galles et l' Angleterre. 

<p>
Lieutenant dans le 81e régiment d' artillerie lourde (RAL), 
<span class="LO p299 p314 C2_Death-Protagonist_Sending-Theme " onMouseOver="changeClass('p299 p314', true)" onMouseOut="changeClass('p299 p314', false)">&nbsp;<span class="subb">Sending-Theme:299|Death-Protagonist:314</span>&nbsp;il</span>est 
<span class="LO p299 Sending-TARGET LU" onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)">envoyé</span><a id="p299"></a><span class="LO p299 Sending-TARGET" onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)"> <sub>Sending:299</sub> </span>
<span class="LO p299 Sending-Goal " onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)">&nbsp;<span class="subb">Sending-Goal:299</span>&nbsp;au</span>
<span class="LO p299 Sending-Goal " onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)">front</span>
<span class="LO p299 Sending-Time " onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)">&nbsp;<span class="subb">Sending-Time:299</span>&nbsp;lors</span>
<span class="LO p299 Sending-Time " onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)">de</span>
<span class="LO p299 Sending-Time " onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)">la</span>
<span class="LO p299 Sending-Time " onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)">Première</span>
<span class="LO p299 Sending-Time " onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)">Guerre</span>
<span class="LO p299 Sending-Time " onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)">mondiale</span>durant laquelle il est blessé et 
<span class="LO p314 Death-TARGET LU" onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">meurt</span><a id="p314"></a><span class="LO p314 Death-TARGET" onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)"> <sub>Death:314</sub> </span>
<span class="LO p314 Death-Explanation " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">&nbsp;<span class="subb">Death-Explanation:314</span>&nbsp;de</span>
<span class="LO p314 Death-Explanation " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">ses</span>
<span class="LO p314 Death-Explanation " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">blessures</span>
<span class="LO p314 Death-Place " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">&nbsp;<span class="subb">Death-Place:314</span>&nbsp;dans</span>
<span class="LO p314 Death-Place " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">un</span>
<span class="LO p314 Death-Place " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">hôpital</span>
<span class="LO p314 Death-Place " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">militaire</span>
<span class="LO p314 Death-Place " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">de</span>
<span class="LO p314 Death-Place " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">l'</span>
<span class="LO p314 Death-Place " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">Oise</span>. 

<p>

<span class="LO p344 Death-Protagonist " onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">&nbsp;<span class="subb">Death-Protagonist:344</span>&nbsp;Il</span>est cité le 7 avril 1918 à l' ordre de son corps d' armée et est 
<span class="LO p343 Statement-TARGET LU" onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">déclaré</span><a id="p343"></a><span class="LO p343 Statement-TARGET" onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)"> <sub>Statement:343</sub> </span>
<span class="LO p343 p344 C2_Death-TARGET_Statement-Message LU" onMouseOver="changeClass('p343 p344', true)" onMouseOut="changeClass('p343 p344', false)">&nbsp;<span class="subb">Statement-Message:343</span>&nbsp;mort</span><a id="p344"></a><span class="LO p344 Death-TARGET" onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)"> <sub>Death:344</sub> </span>
<span class="LO p343 p344 C2_Death-Explanation_Statement-Message " onMouseOver="changeClass('p343 p344', true)" onMouseOut="changeClass('p343 p344', false)">&nbsp;<span class="subb">Statement-Message:343|Death-Explanation:344</span>&nbsp;pour</span>
<span class="LO p343 p344 C2_Death-Explanation_Statement-Message " onMouseOver="changeClass('p343 p344', true)" onMouseOut="changeClass('p343 p344', false)">la</span>
<span class="LO p343 p344 C2_Death-Explanation_Statement-Message " onMouseOver="changeClass('p343 p344', true)" onMouseOut="changeClass('p343 p344', false)">France</span>
<span class="LO p344 Death-Time " onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">&nbsp;<span class="subb">Death-Time:344</span>&nbsp;le</span>
<span class="LO p344 Death-Time " onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">8</span>
<span class="LO p344 Death-Time " onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">juillet</span>
<span class="LO p344 Death-Time " onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">1919</span>. 

<p>
Palmarès 

<p>
Vainqueur du Championnat de France en 1911 Finaliste du Championnat de France en 1910 

<p>
Statistiques en équipe nationale 

<p>
5 sélections Sélections par année : 2 en 1912, 3 en 1914 Tournois des Cinq Nations disputés : 1912 et 1914 

<p>
Liens externes 

<p>
Jean Jacques Conilh de Beyssac sur www.memoiredeshommes.sga.defense.gouv.fr (cliquer sur l' oeil pour afficher le certificat « Mort pour la France ») Jean Jacques Conilh de Beyssac sur ffr.fr (éléments biographiques et statistiques en équipe de France) (en) Jean Jacques Conilh de Beyssac sur espnscrum.com (biographie, images, statistiques en équipe nationale détaillées, actualités) 

<p>
Portail de la Première Guerre mondiale Portail du rugby à XV Portail de la France 

</body>
